/* CSS Document */
/*公共样式*/
*{margin:0; padding:0; }
body {margin:0; padding:0; font-size:12px; font-family:"Arial","宋体";}
div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote,p{padding:0; margin:0;}   
table,td,tr,th{ font-size:12px;}
li{list-style-type:none;}
img{vertical-align:top;border:0;}
ol,ul {list-style:none; margin:0; padding:0;}
h1,h2,h3,h4,h5,h6 { font-size:12px;}
a {text-decoration:none;}
em,i{font-style:normal;}
.clear{ clear:both;}
input[type="submit"],input[type="button"]{ cursor:pointer;} 



.l{ float:left;}
.r{ float:right;}
.blank{ height:20px;}
.blank1{ height:25px;}
.blank2{ height:30px;}
.blank3{ height:10px;}

#header,#main,#footer{ margin:0 auto;}
.header,.main,.footer{ width:1000px; margin:0 auto;}
#header{ background:url(../images/kqa_pic37.jpg) repeat-x;}
.header{ height:125px; position:relative; z-index:9999;}
.logo{ position:absolute; top:23px; left:0;}
.title{ font-size:20px; color:#db2751; background:url(../images/kqa_pic36.jpg) left center no-repeat; text-indent:20px; position:absolute; top:50px; left:350px;}
.top{ position:absolute; top:16px; right:0;}
.top li{ float:left;}
.top li a{ /*color:#5e5d5c;*/ color:#000;}
.search{ position:absolute; top:55px; right:180px;}
.text{ background:url(../images/kqa_pic3.jpg); width:113px; height:22px; line-height:22px; text-indent:10px; border:0; float:left;}
.submit{ background:url(../images/kqa_pic2.jpg); width:31px; height:22px; border:0; float:left;}
.number{ position:absolute; top:58px; right:0px;font-size:14px;}
/*导航开始*/
#topnav {
	margin:0; padding-top:90px; *padding:0; *margin-top:90px;
	width: 100%;
}
#topnav li {
	float: left;
	margin-right:18px; padding: 0;
	position: relative;
}
#topnav li .Mu{float:left; width:93px; height:35px; line-height:35px; color:#1b1917; font-family:"微软雅黑"; font-size:13px; text-align:center; display:block;}
#topnav li:hover .Mu, #topnav li .Mu:hover { background:url(../images/kqa_pic5.jpg) top no-repeat #db2751; color:#fff;}

#topnav li .MuC{float:left; width:93px; height:35px; line-height:35px; color:#1b1917; font-family:"微软雅黑"; font-size:13px; text-align:center; display:block;background:url(../images/kqa_pic5.jpg) top no-repeat #db2751; color:#FFF;}
#topnav li:hover .MuC, #topnav li .MuC:hover {}

#topnav li .sub {position: absolute; padding:20px 10px;	top:35px; left: 0;*background:url(../images/kqa_pic49.png);background:#FFF;filter:alpha(opacity=80); -moz-opacity:0.8; opacity:0.8;float:left;display: none;}
#topnav li .sub ul{margin: 0; padding: 0;width: 200px;float: left;}
#topnav .sub ul li { font-size:12px; width: 100%;}
#topnav .sub ul li a { background:none; text-align:left; font-family:"宋体";width: 200px;float: none; height:25px; line-height:25px;display:block;/*color:#525252;*/ color:#000;}
#topnav .sub ul li a:hover{ background:none; color:#DB2751;}
#topnav .sub ul li h1{ color:#db2751; font-family:"宋体"; font-weight:normal;padding:10px 0;}

#topnav li .sub2 {position: absolute;top:35px; left:-150px;*background:url(../images/kqa_pic49.png);background:#FFF;filter:alpha(opacity=60); -moz-opacity:0.6; opacity:0.6;float:left; width:400px;display: none;}
#topnav li .sub2 .line{ background:url(../images/kqa_pic46.jpg) top right no-repeat;float:left; }
#topnav li .sub2 ul{margin: 0; padding: 0;float: left; width:150px;display:block;}
#topnav .sub2 ul li { font-size:12px;margin:0;line-height:40px; vertical-align:middle;float:left;display:block;}
#topnav .sub2 ul li a { background:none; text-align:left; font-family:"宋体";float:left; line-height:40px;/*color:#525252;*/ color:#000; margin-right:10px; vertical-align:middle; text-indent:10px;display:block;}
#topnav .sub2 ul li a:hover{ background:none; color:#DB2751;}

	 .page{height:25px;line-height:25px;}
	 .page  a{  padding-right:4px;padding-left:4px;padding-bottom:2px;padding-top:4px;border:1px solid #ccc;}
	 .page .change,.page  a:hover{color:#DC2752;border:1px solid #DC2752;text-decoration:none;}

.line{ background:url(../images/kqa_pic46.jpg) top right no-repeat; background-position:170px 0; }
/*导航结束*/
/*banner开始*/
#play {
	Z-INDEX: 99;
	BACKGROUND: #fff;
	OVERFLOW: hidden;
	WIDTH:1400px;
	POSITION: relative;
	HEIGHT:396px;
	margin:0 auto;
}
#play_text UL {
	Z-INDEX: 11;
	RIGHT:200px;
	BOTTOM:10px;
	LIST-STYLE-TYPE: none;
	POSITION: absolute
}
#play_text LI { background:url(../images/kqa_pic38.png) !important; padding:2px;
	FLOAT: left;
	MARGIN-LEFT:15px;
	OVERFLOW: hidden;
	WIDTH:46px;
	CURSOR: pointer;
	HEIGHT:42px;
	TEXT-ALIGN: center
}
#play_list A {
	DISPLAY: block;
	OVERFLOW: hidden
}
#play_list IMG {
	VERTICAL-ALIGN: top! important
}
#play_text IMG {
	WIDTH:46px;
	HEIGHT:42px;
}
.gg_bg{ width:508px; height:160px; background:#556190; filter:alpha(opacity=50); -moz-opacity:0.5; opacity:0.5; position:absolute; top:84px; left:200px;}
.gg_con{ position:absolute; top:84px; left:200px;}
.gg_con p{ font-family:"微软雅黑"; font-size:16px; color:#FFF; width:455px; line-height:35px; padding:15px 0 0 20px;}
.gg_con p span{ font-size:22px; }
.gg_con p a{ float:right;}
#Layer1,#Layer2,#Layer3,#Layer4{position:absolute; bottom:55px;} 
#Layer1{ right:355px;}
#Layer2{ right:290px;}
#Layer3{ right:225px;}
#Layer4{ right:160px;}
#show-k{margin:0px 0px 0px 0px;position:relative;background-color:#000; border:#ccc 1px solid; height:100px;z-index:3;filter:alpha(opacity=70);opacity:0.7; width:500px;} 
.spic_con{ background:url(../images/kqa_pic39.png); width:317px; height:95px;}
.spic_con img{ margin:20px 10px 20px 20px;}
.spic_con p{ color:#FFF; line-height:20px; padding-top:15px; width:200px; float:right; padding-right:20px;}
.spic_con p span{ color:#fbff87;}
/*banner结束*/

.con2 { width:100% margin-right:13px; *margin-right:12px;}
.con2 a{cursor:pointer;}
.con2 h1{ background:url(../images/news-ind.jpg) no-repeat; width:100%;height:26px; line-height:26px; margin:10px auto; text-align:left; /*color:#4c4c4c;*/ color:#000;padding-left:28px}
.con2 .news-date {color:#666;float:right;}
.con2 .news-ind a{line-height:26px;color:#666;font-size:12px;width:500px;display:block;float:left;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.con2 .news-ind a:hover{line-height:26px;color:#CA0B61;font-size:12px;}
.con2 span{float:right;color:#888;}

.con{ width:182px; margin-right:13px; *margin-right:12px;}
.con a{cursor:pointer;}
.con h1{ background:url(../images/kqa_pic7.jpg) no-repeat center center; width:152px; height:26px; line-height:26px; margin:0 auto; text-align:center; /*color:#4c4c4c;*/ color:#000;}
.con img{ margin:6px 0px 6px 10px;width:170px;height:100px}
.pic_bg{ background:url(../images/kqa_pic9.jpg) no-repeat; width:192px;/*187px*/ height:116px;margin:auto 5px}
.bg{ background:url(../images/kqa_pic16.jpg) center no-repeat; width:100%; height:286px;}
.main_bg{ background:url(../images/kqa_pic35.jpg) top no-repeat #FFF; width:1000px; position:absolute; left:0; top:-35px;}
.l_wd{ width:210px; padding:20px 0 0 20px;}
.r_wd{ width:710px; padding:20px 20px 0; overflow:hidden}
.line1{ border-bottom:#ececec 1px solid;}
.line2{ border-bottom:#f5f5f5 1px solid;}
.menu_list { width:210px; }
.menu_list .hover p{color:#db2751;}
.menu_head { background:url(../images/kqa_pic18.jpg) left center no-repeat !important; cursor:pointer; text-indent:10px; /*color:#000;*/ color:#000; height:35px; line-height:35px; border-bottom:#d5d5d5 1px dashed;}
.menu_head:hover{color:#db2751;}
.menu_body { display:none;}
.menu_body a { display:block; background:url(../images/kqa_pic19.jpg) left center no-repeat !important; text-indent:10px; /*color:#000;*/ color:#000; height:35px; line-height:35px;}
.menu_body a:hover { color:#db2751;}
.menu_body a.hover { color:#db2751;}
.contact{ background:#f6f6f6; padding:15px 10px;}
.contact p{ background:url(../images/kqa_pic18.jpg) top left no-repeat; background-position: 0px 5px; padding-left:15px;/* color:#000;*/ color:#000; line-height:30px;}
.r_tit{ font-family:"微软雅黑"; color:#1c1713; font-size:13px; height:35px; line-height:35px; padding-top:9px;}
.wz{ float:right; font-family:"宋体";font-weight:normal;}
.wz a{ /*color:#545454;*/ color:#000; font-size:12px; }
.pro_tit{ background:url(../images/kqa_pic22.jpg) left center no-repeat; color:#db2751; text-indent:15px; height:35px; line-height:35px;}
.pro_tit2{background:url(../images/kqa_pic22.jpg) left center no-repeat; color:#db2751; text-indent:25px; height:20px; line-height:20px; font-size:20px;}
.pro_xx{border-bottom:1px solid #DB2751;}
.pro_xx .txt{width:80px; height:12px;  background:#DB2751; padding:5px 10px; color:#fff;}
.pro_conn{padding:10px; line-height:25px;}

.pro_bg{ background:url(../images/kqa_pic23.jpg); width:700px; height:136px;}
.pro_bg img{ margin:20px 40px; width:125px; height:100px;}
.pro_bg .pro_con{ float:right; width:445px;/* color:#000;*/ color:#000; line-height:25px; padding:15px 10px 0 0;}
.pro_bg .pro_con a{ color:#db2751;}
.page{ text-align:right; color:#000;}
.page a{ /*color:#000;*/ color:#000;}
.server{ /*color:#565656;*/ color:#000; line-height:30px;}

.nTab{ width:700px;}
.nTab .TabTitle{ clear:both; height:35px; overflow:hidden; background:#f0f0f0;}
.nTab .TabTitle ul{ border:0; margin-top:10px; padding:0;}
.nTab .TabTitle li{ float:left; width:80px; cursor:pointer; height:25px; line-height:25px; text-align:center; font-weight:bold; margin-left:8px;}
.nTab .TabTitle .active{background:#FFF; color:#db2751;}
.nTab .TabTitle .normal{ color:#4d4d4d;}
.nTab .TabContent{ width:auto; margin:0px auto;}

.dd{text-align:center; line-height:25px; color:#000;}
.dd .ll{width:500px; float:left;background: #eee;}
.dd .rr{width:190px; float:left;background: #eee;}
.none {display:none;}
.case{ background:#f9f9f9; width:220px; height:87px;}
.case img{ margin:20px 15px;}
.case p{ color:#4d4d4d; line-height:30px; padding-top:13px; float:right; width:130px;}
.case p span{ font-family:"微软雅黑"; font-size:13px; color:#000;}
.case1{ height:120px;}
.case1 img{ border:#ececec 1px solid; padding:3px; margin-right:20px; width:149px; height:113px;}
.case1 p{ color:#000; line-height:30px; float:right; width:520px;}
.case1 p a{/*color:#000;*/ color:#000;}
.case1 p a:hover{ color:#DB2751}

.news{ padding:10px; overflow:hidden; height:auto; }
.news ul li{overflow:hidden; position:relative; line-height:30px;background:url(../images/liDot2.gif) no-repeat scroll left center; padding-left:20px; border-bottom:1px solid #d2d2d2;}
.news ul li .time{position:absolute; top:5px; right:25px;/*color:#000;*/ color:#000;}
.news ul li .con{width:512px;overflow:hidden;}
.news ul li .con a{/* color:#000;*/ color:#000;}
.news ul li:hover .con a{ color:#DB2751;}
.conn{padding:10px 10px;line-height: 28px;/* color:#000;*/ color:#000; overflow:hidden;}
.titt{font-size:15px; font-weight:bold; text-align:center; padding-top:10px; padding-bottom:10px;/* color:#000;*/ color:#000;}
.titt2{line-height:40px; height:40px; vertical-align:middle; text-align:center; border-top:1px dashed #D2D2D2; /*color:#000;*/ color:#000;}
.ConnButtom a{/*color:#000;*/ color:#000;}
.ConnButtom a:hover{color:#DB2751;}


#footer{ border-top:#e8e8e8 1px solid;}

.copyright{/* color:#000;*/ color:#000; text-align:center; /*height:50px;*/ line-height:26px;}
.copyright img {margin:0 10px}
.foot{ text-align:center;}
.footer a{  color:#000;}
.footer a:hover{  color:#DC2752;}
.foot img{ margin:0 20px; width:31px; height:31px;}
.back-to {bottom: 35px;position:fixed;left:40px !important;z-index:100;*position:absolute;}
.back-to .back-top { background:url(../images/kqa_pic21.jpg) top no-repeat;display: block;float:left;height:67px;margin-left: 10px;outline: 0 none;width:67px; text-align:center; font-size:14px; /*color:#000;*/ color:#000;}

.floatonline_1{ width:153px; right:10px !important;}
.scroll_title_1{font-weight:bold; text-align:center; font-family:"微软雅黑"; font-size:16px; color:#db2751; background:url(../images/kqa_pic27.jpg) no-repeat 0px 0px; height:67px; line-height:67px;}
.scroll_title_1{ position:relative;}
.scroll_title_1 a{ display:block; position:absolute; right:-10px; top:-10px; height:33px; width:33px; background:url(../images/kqa_pic26.png) no-repeat;}
.scroll_title_1 a:hover{ text-decoration:none !important; cursor:pointer;}
.scroll_qq_1{ background:url("../images/kqa_pic47.jpg") repeat-x scroll 0 bottom #ECECEC; width:133px; padding:15px 10px;vertical-align: middle;}
.scroll_qq_1 a{height:35px; line-height:35px; display:block; /*color:#353332;*/ color:#000; vertical-align: middle;}
.scroll_qq_1 img{line-height:35px; vertical-align:middle;margin-right:7px;}
.scroll_qq_1 span{line-height:35px; height:35px; vertical-align:middle;}
.online_body_1{ background:url(../liehuo_net_img/online3_3_1.gif) repeat-y; width:130px;}
.scroll_foot3_1{ height:20px; font-size:0px; background:url(../liehuo_net_img/online3_7_1.gif) no-repeat 0px 0px;}

#formMsg{ color:#666;}
#formMsg tr{ line-height:40px; height:40px;}
#formMsg input,#formMsg select{ border:1px solid #666; line-height:20px; height:20px; vertical-align:middle; color:#666; }
#formMsg textarea{border:1px solid #666;color:#666;}
#formMsg .vAlign{ vertical-align:middle;}
#formMsg .button22 {
    background: url("../images/button.gif") no-repeat scroll 0 0 transparent;
    border: 0px;
    color: #666666;
    cursor: pointer;
    height: 30px;
    margin-top: 10px;
    width: 90px;
}

.introBox {
	margin:10px;padding:10px 0px;
	width:46%;
	height:240px;
	padding:3px;
	background:#f8f8f8;
	border:1px solid #eeeeee;
	-moz-border-radius: 4px; /* Firefox */
	-webkit-border-radius: 4px; /* Safari 和 Chrome */
	border-radius: 4px; /* Opera 10.5+, 以及使用了IE-CSS3的IE浏览器 */
    -moz-box-shadow: 1px 1px 1px #ccc;
    -webkit-box-shadow: 1px 1px 1px #ccc;
    box-shadow: 1px 1px 1px #ccc;
}

.introText {
	text-align:center;
	height:42px;
	line-height:42px;
	font-size:15px;
	color:#666;
	font-family:微软雅黑,arial;
	font-weight:bold;
}
.introBox img{
	-moz-border-radius: 4px; /* Firefox */
	-webkit-border-radius: 4px; /* Safari 和 Chrome */
	border-radius: 4px; /* Opera 10.5+, 以及使用了IE-CSS3的IE浏览器 */
    -moz-box-shadow: 1px 1px 1px #ccc;
    -webkit-box-shadow: 1px 1px 1px #ccc;
	width:100%;height:200px;
}
.boxfr {float:left;}

.qrcode {
	display:none;
	width:150px;height:150px;
	margin:5px;padding:10px;
	background:#fff;
	border:1px solid #eeeeee;
	-moz-border-radius: 4px; /* Firefox */
	-webkit-border-radius: 4px; /* Safari 和 Chrome */
	border-radius: 4px; /* Opera 10.5+, 以及使用了IE-CSS3的IE浏览器 */
    -moz-box-shadow: 1px 1px 1px #ccc;
    -webkit-box-shadow: 1px 1px 1px #ccc;
    box-shadow: 1px 1px 1px #ccc;
}
